<!--
<div class="nav">
    <%if(target != "galleries" && target != "reports"){%>
    <%
    var rout = (type) ? type : target;
    %>
    <span class="badge">
        <a href="#add/<%=rout%>" class="btn add-item"><%=labels.add%></a>
    </span>
    <%}%>
</div>

<div class="items-wrapper"></div>-->


<div class="second-navbar">
    <%if(type != "photoCoverage" && type != "strategies"){%>
    <span class="selected" data-type="1"><%=labels.internal_news%></span>
    <span data-type="0"><%=labels.other_news%></span>
    <span data-type="2"><%=labels.announcements%></span>
    <!--<span data-type="3"><%=labels.papercuts%></span>-->
    <span data-type="4"><%=labels.festivals_news%></span>
    <%}%>
    <a href="#add/<%=rout%>" class="pull-left add-item"><%=labels.add%></a>
</div>

<div class="items-wrapper"></div>